.bible-font {
    font-family: DFKai-SB;
}

.tippy-box {
    background-color: unset !important;
    border-radius: 10px;
}

.tippy-box[data-placement^="top"]>.tippy-arrow::before {
    border-top-color: #0871d7 !important;
}

.tippy-box[data-placement^="bottom"]>.tippy-arrow::before {
    border-bottom-color: #0871d7 !important;
}

.tippy-box[data-placement^="left"]>.tippy-arrow::before {
    border-left-color: #0871d7 !important;
}

.tippy-box[data-placement^="right"]>.tippy-arrow::before {
    border-right-color: #0871d7 !important;
}

.tippy-box .tippy-content {
    background-color: whitesmoke !important;
    padding: 0 0 5px;
    color: black !important;
    border-radius: 5px;
    border: 2px solid #0871d7;
}

ul {
    display: block;
    list-style-type: disc;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

span.bible {
    color: white;
    background-color: #1772c7;
    font-family: DFKai-SB;
}

span.commentary {
    color: black;
    font-family: 清松手寫體1;
}

span.commentaryNavTitle {
    font-family: 清松手寫體1;
    font-size: 60%;
    color: white;
    background-color: #72ace2;
}

span.commentaryNav {
    font-size: 80%;
}

table.commentaryNav,
tr.commentaryNav,
td.commentaryNav {
    text-align: left;
}

span.version {
    color: black;
    font-family: 清松手寫體1;
}

span.version.active {
    color: #1772c7;
    font-weight: bold;
}

span.bookchapterverse {
    color: darkblue;
}

span.bookchapterversehl {
    color: darkblue;
    background: yellow;
}

span.testment,
span.book {
    color: white;
}

span.chapter.active {
    color: rgb(1, 216, 105);
    font-weight: bold;
}

span.chapter {
    color: rgb(0, 128, 62);
}

span.testment.active,
span.book.active {
    color: rgb(0, 9, 128);
    font-weight: bold;
}

span.searchhl {
    color: red;
}

span.searchResult {
    color: red;
    background: #eee;
}

span.versionEZRA {
    font-size: 60%;
    color: green;
}

table.book,
tr.book,
td.book {
    border: 1px solid;
    border-collapse: collapse;
    border-color: white;
    text-align: center;
    background-color: #1772c7;
}

td.book.active {
    background-color: rgb(140, 220, 140) !important;
}

table.chapter,
tr.chapter,
td.chapter {
    border: 1px solid;
    border-collapse: collapse;
    border-color: green;
    text-align: center;
}

table.bibleChapter,
tr.bibleChapter,
th.bibleChapter,
td.bibleChapter {
    border: 1px solid;
    border-collapse: collapse;
    border-color: #1772c7;
    text-align: left;
}

table.bibleBar,
tr.bibleBar,
td.bibleBar {
    text-align: center;
    vertical-align: middle;
}

table.version,
tr.version,
td.version {
    text-align: center;
}

#pagenav {
    clear: both;
    width: 100%;
    /*border-bottom: 1px solid #000;*/
}

#pagenav ul {
    clear: left;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

#pagenav ul li {
    display: inline;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#pagenav ul li.dim {
    display: block;
    float: left;
    margin-left: 1px;
    margin-bottom: 1px;
    text-align: center;
    background: #eee;
    color: #ccc;
    text-decoration: none;
    left: 0px;
    font: normal 12px Verdana;
    width: 28px;
    padding: 5px 0px 5px 0px;
}

#pagenav ul li a {
    display: block;
    float: left;
    margin-left: 1px;
    margin-bottom: 1px;
    text-align: center;
    background: #eee;
    color: #000;
    text-decoration: none;
    left: 0px;
    font: normal 12px Verdana;
    width: 28px;
    padding: 5px 0px 5px 0px;
}

#pagenav ul li a:hover {
    background: #bebc9f;
    color: #fff;
}

#pagenav ul li a.active,
#pagenav ul li a.active:hover {
    color: #fff;
    background: #000;
    font-weight: bold;
}

#pagenav ul li a.currentpage {
    color: #fff;
    background: #bebc9f;
}

f {
    vertical-align: super;
    font-size: 0.50em;
}